DLA-2645-1

NameDLA-2645-1
Descriptionedk2 - security update
SourceDebian LTS
ReferencesCVE-2019-0161, CVE-2019-14558, CVE-2019-14559, CVE-2019-14562, CVE-2019-14563, CVE-2019-14575, CVE-2019-14584, CVE-2019-14586, CVE-2019-14587, CVE-2021-28210, CVE-2021-28211

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
edk2 (PTS)stretch0~20161202.7bbe0b3e-1+deb9u1vulnerable
stretch (security)0~20161202.7bbe0b3e-1+deb9u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
edk2sourcestretch0~20161202.7bbe0b3e-1+deb9u2

Search for package or bug name: Reporting problems